@import 'edit.css';
@import 'fonts.css';

/*
	font-family: 'intro_head_b_ucbase';
	font-family: 'intro_head_bbase';
	font-family: 'open_sanslight';
	font-family: 'open_sanssemibold';
	font-family: 'open_sansregular';
	font-family: 'open_sansbold';

	font-family: 'luloone_bold';

	#603d38
	#b79a7c
*/

body{
	font-family: 'open_sansregular';
	color:#603d38;
	font-size: 19px;
	line-height: 170%;
	overflow-x: hidden;
}

h1,h2,h3,h4{
	font-family: 'intro_head_b_ucbase';
	color:#603d38;
	line-height: 140%;
	letter-spacing: 1px;
}

h1,h2{
	font-size: 40px;
}

h5{
	font-size: 19px;
	line-height: 170%;
}

h5 strong{
	font-family: 'open_sansbold';
}


p strong{
	font-family: 'open_sanssemibold';
} 

a{
	color:#603d38;
}

a:hover,
a:focus{
	text-decoration: none;
	color: #432a27;
}

img{
	max-width: 100%;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-spoon:before {
    content: "\e900";
}

.btn{
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}

.btn.light{
	color: #fff;
	background-color:#b79a7c;
}	

.btn.light:hover{
	background-color:#603d38;
}

.alert-white{
	background-color: #fff;
	text-align: center;
}

/*=== keyframe ===*/

@keyframes shake {
	10%, 90% {
		transform: translate3d(-1px, 0, 0);
		-webkit-transform:scale(1) rotate(0deg);
		-moz-transform:scale(1) rotate(0deg);
		-ms-transform:scale(1) rotate(0deg);
		-o-transform:scale(1) rotate(0deg);
		transform:scale(1) rotate(0deg);
	}

	20%, 80% {
		transform: translate3d(2px, 0, 0);
		-webkit-transform:scale(1.1) rotate(1deg);
		-moz-transform:scale(1.1) rotate(1deg);
		-ms-transform:scale(1.1) rotate(1deg);
		-o-transform:scale(1.1) rotate(1deg);
		transform:scale(1.1) rotate(1deg);
	}

	30%, 50%, 70% {
		transform: translate3d(-4px, 0, 0);
		-webkit-transform:scale(1) rotate(0deg);
		-moz-transform:scale(1) rotate(0deg);
		-ms-transform:scale(1) rotate(0deg);
		-o-transform:scale(1) rotate(0deg);
		transform:scale(1) rotate(0deg);
	}

	40%, 60% {
		transform: translate3d(4px, 0, 0);
		-webkit-transform:scale(1.1) rotate(-1deg);
		-moz-transform:scale(1.1) rotate(-1deg);
		-ms-transform:scale(1.1) rotate(-1deg);
		-o-transform:scale(1.1) rotate(-1deg);
		transform:scale(1.1) rotate(-1deg);
	}
}


@keyframes wheel {
	0% {
		-webkit-transform:rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform:rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


@keyframes cloud {
	0% {
		left: -20vw;
	}

	100% {
		left: 120vw;
	}
}

@keyframes ride {
	0% {
		left: -5vw;
		bottom: 10px;
	}

	25%{
		bottom: 5px;
	}

	50%{
		bottom: 20px;
	}

	80%{
		bottom: 10px;
	}

	100% {
		left: 120vw;
		bottom: 5px;
	}
}

@keyframes updown {
	0% {
		top:-10px;
	}

	25%{
		top:-5px;
	}

	50%{
		top:0px;
	}

	80%{
		top:-5px;
	}

	100% {
		top:-10px;
	}
}

@keyframes rotate {
	0% {
		margin-top: -1px;
		-webkit- transform: rotate(-2deg);
		-moz-transform: rotate(-2deg);
		-ms-transform: rotate(-2deg);
		-o-transform: rotate(-2deg);
		transform: rotate(-2deg);
	}
	
	25% {
		margin-top: 0px;
	    -webkit- transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	50% {
		margin-top: 1px;
	    -webkit- transform: rotate(2deg);
		-moz-transform: rotate(2deg);
		-ms-transform: rotate(2deg);
		-o-transform: rotate(2deg);
		transform: rotate(2deg);
	}
	100% {
		margin-top: 0px;
		-webkit- transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}


@keyframes treerotate {
	0% {
		
		-webkit- transform: rotate(-1deg);
		-moz-transform: rotate(-1deg);
		-ms-transform: rotate(-1deg);
		-o-transform: rotate(-1deg);
		transform: rotate(-1deg);
	}
	
	25% {
		
	    -webkit- transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	50% {
		
	    -webkit- transform: rotate(1deg);
		-moz-transform: rotate(1deg);
		-ms-transform: rotate(1deg);
		-o-transform: rotate(1deg);
		transform: rotate(1deg);
	}
	100% {
		
		-webkit- transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes balloons{
	0% {
		
		margin-top: 0;
		-webkit- transform: rotate(-1deg);
		-moz-transform: rotate(-1deg);
		-ms-transform: rotate(-1deg);
		-o-transform: rotate(-1deg);
		transform: rotate(-1deg);
	}
	
	25% {
		margin-top: 20px;
	    -webkit- transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	50% {
		margin-top: 5px;
	    -webkit- transform: rotate(1deg);
		-moz-transform: rotate(1deg);
		-ms-transform: rotate(1deg);
		-o-transform: rotate(1deg);
		transform: rotate(1deg);
	}
	100% {
		margin-top: 0;
		-webkit- transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes hotballoons{
	0% {
		
		margin-top: 0;
		-webkit- transform: rotate(-3deg);
		-moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
		-o-transform: rotate(-3deg);
		transform: rotate(-3deg);
	}
	
	25% {
		
	    -webkit- transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	50% {
		margin-top: 2%;
	    -webkit- transform: rotate(3deg);
		-moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
		-o-transform: rotate(3deg);
		transform: rotate(3deg);
	}
	100% {
		margin-top: 0;
		-webkit- transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes sparkle {
	10%, 90% {
		
		-webkit-transform:scale(0);
		-moz-transform:scale(0);
		-ms-transform:scale(0);
		-o-transform:scale(0);
		transform:scale(0);
	}

	20%, 80% {
		
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1);
		transform:scale(1);
	}

	30%, 50%, 70% {
		
		-webkit-transform:scale(0);
		-moz-transform:scale(0);
		-ms-transform:scale(0);
		-o-transform:scale(0);
		transform:scale(0);
	}

	40%, 60% {
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1);
		transform:scale(1);
	}
}

.tooltip-inner{
	background-color: #603D38;
	padding: 8px;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #603D38;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #603D38;
}

.tooltip.bottom .tooltip-arrow{
	border-bottom-color: #603D38;
}

.tooltip.right .tooltip-arrow{
	border-right-color: #603D38;
}

/* ========================================================================== 
	Header 
========================================================================== */

.header_wrapepr{
	position: relative;
}

.header{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	z-index: 100;
}

.editmode .header,
.full .header{
	position: static !important;
}

.logo_wrapper{
	display: inline-block;
	margin: 25px auto 5px;
	width: 100%;
	text-align: center;
}

.logo img{
	width: 290px;
	margin-left: 15px;	
}


/*=== nav ===*/
.hamburger_nav{
	position: fixed;
	top: 20px;
	left: 20px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	display: none;
}

.hamburger_nav .bars{
	position: relative;
	display: block;
	width: 100%;
	height: 3px;
	background-color: #603d38;
	margin: 10px 0;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
	border-radius: 3px;
}

.hamburger_nav .bars::before,
.hamburger_nav .bars::after{
	content: " ";
	width: 100%;
	height: 3px;
	position: absolute;
	background-color: #603d38;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
	-webkit- transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	border-radius: 3px;
}

.hamburger_nav .bars::before{
	top: 8px;
}

.hamburger_nav .bars::after{
	bottom: 8px;
}

.nav_open .hamburger_nav .bars{
	background-color: transparent;
}

.nav_open .hamburger_nav .bars::before,
.nav_open .hamburger_nav .bars::after{
	background-color: #b79a7c;
}

.nav_open .hamburger_nav .bars::before{
	-webkit- transform: rotate(226deg);
	-moz-transform: rotate(226deg);
	-ms-transform: rotate(226deg);
	-o-transform: rotate(226deg);
	transform: rotate(226deg);
	top: 0;
}

.nav_open .hamburger_nav .bars::after{
	-webkit- transform: rotate(-226deg);
	-moz-transform: rotate(-226deg);
	-ms-transform: rotate(-226deg);
	-o-transform: rotate(-226deg);
	transform: rotate(-226deg);
	bottom: 0;
}

.nav_wrapper{
	display: block;
	width: 100%;
	text-align: center;
}

.nav_wrapper ul{
	padding:0;
	margin: 5px auto 10px;
}

.nav_wrapper ul li{
	display: inline-block;
	margin: 0 15px;
}


.nav_wrapper ul li a{
	color:#603d38;
	font-family: 'intro_head_bbase';
	
	position: relative;
	font-size: 18px;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
	letter-spacing: 1px;
}

.nav_wrapper ul li a:before{
	font-family: 'icomoon';
	position: absolute;
	bottom:-25px;
	width: 100%;
	content: "\e900";
	color: #b79a7c;
	font-size: 15px;
	opacity: 0;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}

.nav_wrapper ul li a:hover{
	color: #432a27;
}

.nav_wrapper ul li a:hover:before{
	opacity: 1;
}


/* ========================================================================== 
	footer
========================================================================== */

.footer{
	
	background-color: #fff;
	padding: 30px 0;
	position: relative;
}

.footer a:hover{
	color: #b79a7c;
}


.footer:before{
	position: absolute;
	top:0;
	width: 100%;
	height: 1px;
	content: " ";
	box-shadow: 0 -3px 6px #603d38;
}

.footer_logo{
	margin-top: -30px;
	width: 100%;
}

.social_icons a{
	color:#603d38;
	display: inline-block;
	margin: 5px;
	font-size: 25px;
}

.footer-menu{
	font-size: 15px;
	color:#603d38;
	font-family: 'intro_head_bbase';
	text-transform: uppercase;
	line-height: 130%;
}


.footer-menu ul{
	padding: 0;
	list-style: none;
}

.footer-menu p{
	margin-bottom: 5px;
	line-height: 120%;
}

/* ========================================================================== 
	main
========================================================================== */

.top_content{
	background-image: url(../img/top_bk_img.jpg);
	min-height: 340px;
	position: relative;
	overflow: hidden;
}

.top_content_wrapper{
	background-color: #fff;
	padding: 30px 0 50px;
	/*overflow: hidden;*/
	position: relative;
	font-size: 20px;
	line-height: 150%;
}

.white_background{
	background-image: url(../img/white_background.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: cover;
	min-height: 200px;
	position: relative;
	top: -160px;
}

.top_content_wrapper h2{
	font-size: 30px;
	color: #b59371;
	line-height: 150%;
	margin-bottom:70px;
	position: relative;
	letter-spacing: 1px;
}

.top_content_wrapper h2:after{
	content: url(../img/squiggly_line.png);
    position: absolute;
    bottom: -40px;
    width: 40%;
    left: 30%;
    height: 40px;
    overflow: hidden;
    background-size: cover;
}

.top_content_wrapper p{
	width: 70%;
	margin:  0 auto 20px;
}

/*=== animation ===*/
.cloud{
	position: absolute;

	-webkit-transition: all ease-in-out;
	-moz-transition: all ease-in-out;
	-ms-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;
	z-index: 20;
	top: 200px;
}

.rotate{
	-webkit-transition: all ease-in-out;
	-moz-transition: all ease-in-out;
	-ms-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;
	animation:  rotate 2s linear infinite;
}

.cloud.cloud_1{
	left: -100vw;
	top: 40%;
	animation: cloud 80s linear infinite;
}

.cloud.cloud_2{
	left: 90vw;
	top: 45%;
	/*animation: cloud 260s linear infinite reverse;*/
}

.cloud.cloud_3{
	left: 10vw;
	top: 55%;
	/*animation: cloud 180s linear infinite;*/
}

.cloud.cloud_4{
	left: 74vw;
	top: 65%;
	
}

.cloud.cloud_5{
	left: -90vw;
	top: 50%;
	animation: cloud 120s linear infinite;
}

.cloud.cloud_6{
	left: 10vw;
	top: 45%;
	animation: cloud 150s linear infinite;
}

.tree{
	width: 100px;
	position: absolute;
	z-index: 30;
}

.tree_1{
	left: 10px;
	top: -20%;
	width: 60px;
}

.tree_2{
	left: 400px;
	top:-190px;
	width: 70px;
}


.tree_3{
    left: 1900px;
    top: -170px;
}


.tree_4{
	left: 900px;
	top: -100px;
	width: 60px;
}


.tree_5{
	left: 200px;
	top: -100px;
	width: 50px;
}


.tree_6{
	left: 1700px;
	top: -100px;
	width: 70px;
}


.tree img{
	width: 100%;
	display: block;
	margin: 0 auto;
}

.tree .tree_leaves{
	-webkit-transition: all ease-in-out;
	-moz-transition: all ease-in-out;
	-ms-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;
	animation:  treerotate 5s linear infinite;
	margin-bottom: -20px;
	margin-top: 0 !important;
}

.tree .tree_trunk{
	width: 30%;
	position: relative;
	z-index: 2;
}

.link_wrapper{
	width: 100%;
	position: relative;
	z-index: 300;
	min-height: 100px;
	margin: -200px 0 70px;
}

.link_wrapper .character{
	position: absolute;
	z-index: 50;
}


.birthday_balloons{
	position: absolute;
    max-width: 280px;
    cursor: pointer;
    z-index: 100;
    top: -360px;
    left: 1%;
    animation: balloons 5s linear infinite;
}

.birthday_balloons img{
	width: 100%;
}

.character_1{
    left: 3%;
    top: -186px;
    animation: treerotate 5s linear infinite;
    width: 200px;
    display: none;
}

.character_2{
	left: 40%;
	animation:  treerotate 3s linear infinite;
}

.character_3{
	right: -10%;
    /*top: -88px;*/

    /*right: 1%;*/
    top: -68px;
    animation:  treerotate 2s linear infinite;
}

.link_block{
	display: inline-block;
	position: absolute;
}

.link_block.jelly{
    top: -120px;
    /*left: 14%;*/
    left: 8%;
    z-index: 40;
}

.link_block.rice{
	top: -170px;
    /*left: 35%;*/
    left: 32%;
}

.link_block.juice{
	/*top: -130px;
	left: 53%;*/
	left: 51%;
    top: -120px;
	z-index: 30;
}

.link_block.puds{
	top: -170px;
    right: 8%;
}

.link_block .img_link{
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}

.link_block .text_img{
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
	-webkit-transform:scale(0.95);
	-moz-transform:scale(0.95);
	-ms-transform:scale(0.95);
	-o-transform:scale(0.95);
	transform:scale(0.95);
}

.link_block:hover .img_link{
	animation: shake 1s linear;
}

.link_block:hover .text_img{
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1)
}


.link_block a{
	position: relative;
	display: block;
}

.link_block .text_img{
	position: absolute;
	top: 40px;
	left: 30%;
}

.link_block.jelly .text_img{
	left: 24%;
    top: 120px;
}

.link_block.juice .text_img{
	left: 24%;
    top: 80px;
}

.link_block.rice .text_img{
    left: 23%;
}

.link_block.puds .text_img{
	left: 35%;
    top: 50px;
}

/* ========================================================================== 
	competition
========================================================================== */

#competitionForm,
.competition_form_wrapper{
	font-size: 16px;
}

#competitionForm .modal-content,
.competition_form_wrapper{
	background-image: url(../img/competition_bk_img.jpg);
	padding-bottom: 30px;
}

#competitionForm h2,
#competitionForm h3,
.competition_form_wrapper h2,
.competition_form_wrapper h3{
	color:#ed3023;
	text-align: center;
	font-size: 40px;
	margin: 80px 0 50px;
	line-height: 110%;
}

#competitionForm p,
.competition_form_wrapper p{
	text-align: center;
}

.bunting{
	width: 100%;
}

.balloon{
	width: 200px;
    position: absolute;
    left: -50px;
    top: -24px;
}

.cake{
	display: block;
	margin: 20px auto;
	max-width: 300px;
	width: 100%;
}

.modal-dialog{
	margin: 15vh auto;
}

#competitionForm input[type="checkbox"],
.competition_form_wrapper input[type="checkbox"]{
	margin: 10px 0 0 -20px;
}

#competitionForm .checkbox a,
.competition_form_wrapper .checkbox a{
	text-decoration: underline;
}

.form_wrapepr{
	padding: 0 40px;
}

.form_wrapepr .form-control{
	box-shadow: 0 0 3px #b79a7c;
}

.btn.submit{
	background-color: #ed3023;
	color: #fff;
	padding: 5px 20px;
}

.btn.submit:hover{
	background-color: #ad1128;
}

.close.btn{
	background-color: #000;
    opacity: .8;
    border-radius: 50%;
    padding: 4px 9px 7px;
    font-size: 16px;
    line-height: 100%;
    color: #fff;
    text-align: center;
    position: relative;
    top: -10px;
    right: -10px;
}

.close.btn:hover{
	opacity: .5;
}

.prize-text{
	text-align: left!important;
	width: 100%!important;
}

#competitionForm .radio{
	margin-bottom: 20px;
}

#competitionForm h4{
	margin-top: 30px;
}

.visitus .fa{
	margin-left: 15px;
	color: #702C84;
	font-size: 30px;
}

#competitionForm h4.visitus{
	margin-top: 0;
	color: #603d38;
	font-size: 21px;
	margin-bottom: 30px;
}

/* ========================================================================== 
	section
========================================================================== */

.section{
	min-height: 400px;
	padding: 40px 0;
}

.section .heading_img{
	height: 50px;
	width: auto;
	margin: 10px 0;
}

#our_story{
	//background-color: blue;
	background-image: url(../img/pattern.jpg);
	padding-top: 250px;
	position: relative;
	padding-bottom: 0;
}

.water_mark{
	width: 100%;
	min-height: 200px;
	position: top;
	background-image: url(../img/water_mark.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	z-index: 20;
	top:0;
}

.cloud_wrapper{
	position: relative;
	min-height: 60px;
	margin-bottom: 60px;
}

.cloud_wrapper .cloud.cloud_3 {
    left: 16vw;
    top: 185%;
}

#our_story .bottom_section{
	position: relative;
}

.bottom_section .white_background{
	top: 0;
}

.bottom_section .tree_1,
.bottom_section .tree_4{
	top:0;
}

.bottom_section .tree_4{
	left: 1470px;
}

.bottom_section .tree_2{
	top:10px;
}

.bottom_section .tree_5,
.bottom_section .tree_6{
	top:-50px;
}

.bike_wrapper{
	position: absolute;
    z-index: 30;
    transform: rotate(-8deg);
    animation: ride 70s linear infinite;
}

.bik_img{
	position: relative;
	display: inline-block;
}

.bike{
	width: 170px;
}

.wheel{
	position: absolute;
	width: 50px;
	animation:  wheel 5s linear infinite;
	
}

.wheel.wheel_back{
	left: 30px;
    width: 50px;
    bottom: 7px;
}

.wheel.wheel_front{
	right: 6px;
    bottom: -5px;
}

#contact_us{
	background-color: #fff;
	padding:50px 0;
}

#contact_us .heading_img{
	margin-bottom: 30px;
}

#contact_us p{
	margin-bottom: 5px;
}

#contact_us .bottom_section {
	position: relative;
}

#contact_us .cloud_wrapper{
	margin: 0;
}

#contact_us  .cloud.cloud_1{
	top: 150%;
	animation: cloud 180s linear infinite;
}

#contact_us .bottom_section .white_background{
	top: 90px;
	min-height: 90px;
	background-image: url(../img/tan_bk_img.png);
}


#contact_us .tree{
	top: 20px;
}

#contact_us .tree_1{
	width: 60px;
    top: 80px;
}

#contact_us .tree_2{
	width: 100px;
}

#contact_us .tree_4{
	width: 60px;
    top: 80px;
    left: 1500px;
}

#contact_us .juice{
	max-width: 290px;
    position: absolute;
    z-index: 40;
    top: -120px;
    left: 55vw;
}

.contact_info_wrapper{
	min-height: 500px;
}

#our_panty{
	padding: 60px 0;
	background-image: url(../img/pattern2.jpg);
}

#our_panty .heading_img{
	margin: 60px auto 30px;
	display: block;
}

.pantry_link_block{
	text-align: center;
	margin: 40px auto;
	font-size: 16px;
	font-family: 'open_sanssemibold';
	line-height: 150%;
}

.pantry_link_block img{
	margin: 10px auto;
	display: block;
}

.pantry_link_block .content p{
	width: 80%;
	margin: 0 auto;
}	

.pantry_link_block h3{
	font-size: 28px;
}

.pantry_link_block .btn{
    border-radius: 20px;
    font-family: 'open_sanssemibold';
    width: auto;
    display: inline-block;
    font-size: 15px;
    text-transform: uppercase;
    margin: 20px auto;
}


/* ========================================================================== 
	single
========================================================================== */
.top_content_wrapper{
	margin-top: 40px;
}

.top_content_wrapper .product_content{
	position: relative;
	z-index: 20;
}

.top_content_wrapper .product_content .content_wrapper{
	width: 90%;
	position: relative;
}

.editmode .top_content_wrapper .product_content{
	z-index: 1;
}

.top_content_wrapper .product_content h2{
	font-family: 'luloone_bold';
	font-size: 60px;
	line-height: 120%;
	margin-bottom: 30px;
}

.top_content_wrapper .product_content h2:after{
	display: none;
}

.top_content_wrapper .product_content p{
	margin: 0 0 20px;
	width: 100%;
}

.top_content_wrapper .product_content .content_wrapper img{
	margin-bottom: 30px;
}

.product_img{
	position: absolute;
	max-width: 320px;
}

.hot_air_balloow{
	position: absolute;
	z-index: 10;
}

.hot_air_balloow.big{
	left: 80vw;
    top: -180px;
	animation:  hotballoons 10s linear infinite;
}

.hot_air_balloow.small{
	max-width: 120px;
	left: 10px;
	animation:  hotballoons 100s linear infinite reverse;
	display: none;
}

.steamy-puds .cloud_1{
	top: 0;
	opacity: 0.6;
}

.steamy-puds .cloud_2{
	top:-5%;
}

.steamy-puds .cloud_3{
    top: 35%;
    opacity: 0.4;
    left: 5vw;
}

.steamy-puds .cloud_4{
	top: -3%;
}

.steamy-puds .cloud_5{
	top: 20%;
    opacity: 0.6;
}

.bottom_img{
	position: relative;
	/*min-height: 300px;*/
	min-height: 370px;
	margin-top: -70px;
	background-repeat: no-repeat;
	background-size: cover;
}

.editmode .bottom_img{
	margin-top: 0;
}

.creamy-rice .bottom_img{
	min-height: 560px;
	margin-top: -120px;
	margin-bottom: -90px;
	background-image: url(../img/green-grass.png);
	background-position: 50% -10%;
}

.steamy-puds .bottom_img{
	margin-top: 30px;
    margin-bottom: 20px;
	background-image: url(../img/Purple-Hills.png);
	background-position: center top;
	min-height: 220px;
}

.lunch-box .bottom_img,
.fruit-snacks .bottom_img{
	background-image: url(../img/LunchboxBackground.png);
	background-position: 40% top;
	min-height: 470px;
    margin-top: 0;
    margin-bottom: -40px;
}

.christmas .bottom_img{
	background-image: url(../img/christmas-bottom-img.png);
	background-position: center top;
	min-height: 300px;
    margin-top: 30px;
    margin-bottom: -40px;
}

.creamy-rice .bottom_img .tree{
	top: 15%;
}

.creamy-rice .bottom_img .tree_1{
	display: none;
}

.creamy-rice .bottom_img .tree_5{
	left: 17vw;
}

.product_content .img_wrapper img{
	max-width: 100%;
}

.steamy-puds .img_wrapper .info{
	position: absolute;
	z-index: 20;
	right: 0;
	width: auto;
	max-width: 160px;
}

.christmas .img_wrapper .deco{
	position: absolute;
	z-index: 20;
	right: 0;
	top:-20px;
	width: auto;
	max-width: 200px;
	animation:  updown 3s linear infinite;
}

.character_wrapepr{
	position: relative;	
	display: none;
}

.character_wrapepr .character{
    position: absolute;
    top: -220px;
    z-index: 1;
    left: 1%;
    max-width: 250px;
}

.sparkle{
	position: absolute;
	/*animation:  sparkle 3s linear infinite;*/
}

.sparkle_1{
	display: none;
	top: -100px;
	left: 1%;
	max-width: 50px;
	animation:  sparkle 5s linear infinite ;
}

.sparkle_2{
	left: 60px;
	top: 150px;
	max-width: 30px;
	animation:  sparkle 5s linear infinite reverse;
}

.sparkle_3{
	top: 70px;
	left: 90%;
	max-width: 50px;
	animation:  sparkle 3s linear infinite ;
}

.sparkle_4{
	top: -60px;
    animation: sparkle 7s linear infinite reverse;
    max-width: 70px;
    left: 190px;
	animation:  sparkle 7s linear infinite reverse;
}

.sparkle_5{
	top: 70px;
	left: 90%;
	max-width: 50px;
	animation:  sparkle 8s linear infinite reverse;
}

.sparkle_6{
	left: 2000px;
	top:-60px;
	animation:  sparkle 4s linear infinite ;
}


/*=== product slider ===*/

.slider_wrapper{
	position: relative;
    padding: 10px 0 40px;
    background-color: #F7F4F0;
}

.christmas .slider_wrapper{
	background-image: url(../img/christmas-bottom-img.jpg);
	background-position: 29% bottom;
	background-repeat: no-repeat;
}

.lunch-box .slider_wrapper{
	margin-top: -90px;
}

.light_tan{
	width: 100%;
	min-height: 200px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url(../img/Light-tan-wavey-background.png);
	position: absolute;
    top: -170px;
}

.lunch-box .light_tan{
	background-image: url(../img/lunchbox-light-tan.png);
	top: -100px;
}

.slick-slide{
	text-align: center;
	/*padding: 0 10px;*/
	font-size: 16px;
	
	line-height: 150%;
}

.slick-slide:focus{
	outline: none;
}

.slick-slide .content_wrapper{
	padding: 0 10px;
}

.slick-slide h3{
	font-size: 22px;
	line-height: 130%;
}


.slick-slide img{
	width: 100%;
	margin: 20px 0;
}


.slick-arrow{
	display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.slick-prev:before,
.slick-next:before{
	font: normal normal normal 36px/1 FontAwesome;
	color:#603d38;
}

.steamy-puds .slick-prev:before,
.steamy-puds .slick-next:before{
	color:#702C84;
}

.lunch-box .slick-prev:before,
.lunch-box .slick-next:before{
	color:#ffc732;
}

.christmas .slick-prev:before,
.christmas .slick-next:before{
	color:#E43E2C;
}


.slick-prev:before{
	content: "\f0d9";
}

.slick-next:before{
	content: "\f0da";
}

.slick-dots li button:before{
	font-size: 40px;
}


/* ========================================================================== 
	competition_form for facebook app
========================================================================== */

.competition_form{
	width: 100%;
	max-width: 810px;
}

.competition_form .header,
.competition_form .footer{
	display: none !important;
}

.competition_form_wrapper{
	padding: 30px 0;
	margin: 40px 50px;
}

.competition_form_wrapper .balloon {
    width: 140px;
    position: absolute;
    left: 30px;
    top: 0px;
}

.competition_form_content_wrapper{
	padding: 0 30px;
}

/* ========================================================================== 
	tabs
========================================================================== */
.terms-and-conditions .top_content_wrapper{
	margin-top: 0;
}

#tab_wrapper{
	width: 90%;
	margin: 0 auto 20px;
}

.nav-tabs{
	border:none;
	text-align: center;
}

.nav-tabs>li{
	float: none;
	display: inline-block;
	margin: 20px 0;
}

.nav-tabs>li a{
	color: #fff;
	border: none;
	background-color: #b59371;
	border-radius: 50px;
    font-family: 'open_sanssemibold';
    text-transform: uppercase;
    padding: 15px 20px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
.nav-tabs>li a:hover{
	border: none;
	background-color: #603d38;
	color: #fff;
}

.tab-content {
	margin: 0 0 20px;
   /* box-shadow: 0px 0px 5px #ccc inset;*/
    padding: 20px;
}

#tab_wrapper h2{
	font-size: 25px;
	color: #b59371;
	line-height: 150%;
	margin-bottom:70px;
	position: relative;
	letter-spacing: 1px;
	text-align: center;
}

#tab_wrapper h2::before{
	content: url(../img/squiggly_line.png);
    position: absolute;
    bottom: -40px;
    width: 40%;
    left: 30%;
    height: 40px;
    overflow: hidden;
    background-size: cover;
}

#tab_wrapper h3{
	text-align: center;
}

#tab_wrapper p,
#tab_wrapper li{
	font-size: 16px;
}

#tab_wrapper li{
	margin-bottom: 20px;
}

#tab_wrapper ol ol{
	margin: 20px 0;
}

#tab_wrapper ol ol li{
	margin-bottom: 10px;
}

.bottommargin{
	margin-bottom: 15px;
}
